@charset "UTF-8";

/* ルーツ */
.contents{
	text-align:center;
}
.contents.bottom-blank{
	padding-bottom:30px;
}
.history h3{
	font-size:1.4rem !important;
	padding-bottom:5px;
}
.history p{
	line-height:160%;
}
@media (min-width: 568px) {
	.contents.bottom-blank{
		padding-bottom:40px;
	}
}
@media (min-width: 768px) {
	.contents.bottom-blank{
		padding-bottom:50px;
	}
}
@media (min-width: 1024px) {
	.narrow-min{
		width:700px;
	}
}
@media (min-width: 1200px) {
	.contents.bottom-blank{
		padding-bottom:60px;
	}
}

br.br568-666{
	display:none;
}
@media (min-width: 568px) and (max-width: 666px) {
	br.br568-666{
		display:inline;
	}
}